public class RockPaperScissors {
    public static void main(String[] args) {
        new Game(); // Warning: New instance ignored.
        // Equivalent to:
        // Game game = new Game(); // Warning: Variable game is not used
    }
}
